
networks:
    default:
        name: deminet
        external: true
services:
    proxy-server:
        build: .
        container_name: proxy-server
        hostname: proxy-server
        image: gitlab-registry.cern.ch/atlas-itk-pixel-systemtest/itk-demo-sw/itk-demo-celery/proxy-server:1
        ports: 
            - 8211:8211
        volumes:
            - /home/jyaker/itk-demo-celery/proxy/index.html:/proxy/index.html
        entrypoint: ["proxy"]
